PipeWire 1.4.8

Loading...
Searching...
No Matches
spa_video_info_mjpg Struct Reference
SPA » Parameters

`#include <spa/param/video/mjpg.h>`

## Data Fields
struct spa_rectangle | size
struct spa_fraction | framerate
struct spa_fraction | max_framerate

## Field Documentation

## ◆ size

struct spa_rectangle spa_video_info_mjpg::size

## ◆ framerate

struct spa_fraction spa_video_info_mjpg::framerate

## ◆ max_framerate

struct spa_fraction spa_video_info_mjpg::max_framerate

The documentation for this struct was generated from the following file:

- spa/param/video/mjpg.h